uuid: 1b18e82c-e495-44e4-882d-42fafcabf630
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.splashback
    - field.storage.commerce_product_variation.sbthickness
id: commerce_product_variation.splashback.sbthickness
field_name: sbthickness
entity_type: commerce_product_variation
bundle: splashback
label: Thickness
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
